# Dolibarr language file - en_US - factory
CHARSET=UTF-8
PlannedWorkload=Planirano opterećenje
DateStartPlanned=Planirani datum početka
DateEndPlanned=Planirani datum dovršetka
DateStartPlannedShort=Planirani datum početka
DateEndPlannedShort=Planirani datum dovršetka
